## language-support-translations-eu 8.04+20080407

=== debian/changelog ===
language-support-translations-eu (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-eu, openoffice.org-l10n-eu
  * Removed: mozilla-firefox-locale-eu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:07:21 +0100

language-support-translations-eu (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
