=== debian/control ===
Source: language-support-translations-eu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-eu
Architecture: all
Depends: thunderbird-locale-eu, openoffice.org-help-eu, openoffice.org-l10n-eu
Description: Additional translations metapackage for Basque
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Basque language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-eu.
 .
 Language: Basque
